/* General */

.indicator {
    border-radius: 50%;
    width: 15px;
    height: 15px;
    display: inline-block;
    position: relative;
    top: 4px;
    margin-right: 10px;
}

.indicator.outstanding {
    background-color: #ffc107;
}

.indicator.paid {
    background-color: #28a745;
}

.indicator.refunded {
    background-color: #dc3545;
}

.table .thead-primary th {
    background-color: #4e73df;
    color: white;
}

.table-hover tbody tr:hover {
    color: #4e73df;
    background-color: rgba(0, 0, 0, .075);
}

tr.clickable {
    cursor: pointer;
}

.pill {
    display: inline-block;
    padding: .25em .4em;
    font-size: 75%;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .35rem;
    color: #858796;
    background-color: #ededed;
    border: 1px solid #ccc;
}

.pill .fa-close {
    position: relative;
    top: 1px;
}

.pill a {
    color: #858796;
}


/* Page - Invoice */

.invoice-info h1 {
    text-transform: uppercase;
    font-size: 1.5rem;
}

.invoice-info h3 {
    text-transform: uppercase;
    font-size: 0.8rem;
}

.invoice-info h3 span {
    font-size: 1.5rem;
    color: #4e73df;
    font-weight: bold;
}

.company-logo {
    max-width: 200px;
}

.company-info {
    font-size: 0.8rem;
    border-bottom: 1px solid #e3e6f0;
}

.company-info .label {
    width: 100px;
    display: inline-block
}

.invoice-balance {
    border-top: 1px solid #e3e6f0!important;
    border-bottom: double #e3e6f0!important;
}

.invoice-notes {
    background-color: #efefef;
    font-size: 0.9rem;
    /* color: white; */
}

.invoice-breakdown {
    margin-top: 30px;
}

.StripeElement {
    background-color: white;
    height: 40px;
    width: 100%;
    padding: 10px 12px;
    border-radius: 4px;
    border: 1px solid transparent;
    box-shadow: 0 1px 3px 0 #e6ebf1;
    -webkit-transition: box-shadow 150ms ease;
    transition: box-shadow 150ms ease;
}


/* Admin */

.pagination-details {
    top: 10px;
    position: relative;
}


/* Expandable Search */


/* https://codepen.io/912lab/pen/LsplC */

input.expandable {
    outline: none;
}

input.expandable {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    font-family: inherit;
    font-size: 100%;
}

input.expandable::-webkit-search-decoration,
input.expandable::-webkit-search-cancel-button {
    display: none;
}

input.expandable {
    background: #ededed url("../img/search-icon.png") no-repeat 5px center;
    border: solid 1px #ccc;
    -webkit-border-radius: 10em;
    -moz-border-radius: 10em;
    border-radius: 10em;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
    width: 15px;
    padding: 2px 7px;
    color: transparent;
    cursor: pointer;
}

input.expandable:focus {
    width: 130px;
    padding-left: 32px;
    color: #000;
    background-color: #fff;
    cursor: auto;
    border-color: #66CC75;
    -webkit-box-shadow: 0 0 5px rgba(109, 207, 246, .5);
    -moz-box-shadow: 0 0 5px rgba(109, 207, 246, .5);
    box-shadow: 0 0 5px rgba(109, 207, 246, .5);
}

input.expandable:-moz-placeholder {
    color: #999;
}

input.expandable::-webkit-input-placeholder {
    color: #999;
}


/* Demo 2 */

input.expandable:hover {
    background-color: #fff;
}

input.expandable:-moz-placeholder {
    color: transparent;
}

input.expandable::-webkit-input-placeholder {
    color: transparent;
}